Bug 237756 - www/trac-accountmanager: update to 0.5.17339
Summary: www/trac-accountmanager: update to 0.5.17339
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-05 19:14 UTC by nomoo
Modified: 2019-07-05 22:27 UTC (History)
1 user (show)

See Also:
nomoo: maintainer-feedback-


Attachments
patch to update trac-accountmanager to svn rev 17339 (1.58 KB, patch)
2019-05-05 19:14 UTC, nomoo
no flags Details | Diff
patch to update trac-accountmanager to svn rev 17339 (1.91 KB, patch)
2019-06-13 13:24 UTC, nomoo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nomoo 2019-05-05 19:14:05 UTC
Created attachment 204228 [details]
patch to update trac-accountmanager to svn rev 17339

This version fixes incompatibility with trac > 1.0
Also updates 'https' for WWW.
Comment 1 nomoo 2019-06-13 13:24:03 UTC
Created attachment 205036 [details]
patch to update trac-accountmanager to svn rev 17339

updated patch, LOCAL/kuriyama removed from master_sites
Comment 2 commit-hook freebsd_committer 2019-07-05 22:25:32 UTC
A commit references this bug:

Author: zeising
Date: Fri Jul  5 22:25:20 UTC 2019
New revision: 505941
URL: https://svnweb.freebsd.org/changeset/ports/505941

Log:
  www/trac-accountmanager: Update to 0.5.17339

  update trac-accountmanager to svn rev 17339
  This version fixes incompatibility with trac > 1.0
  Also updates 'https' for WWW.
  Remove LOCAL/kuriyama from MASTER_SITES

  PR:		237756
  Submitted by:	nomoo
  Approved by:	maintainer timeout

Changes:
  head/www/trac-accountmanager/Makefile
  head/www/trac-accountmanager/distinfo
  head/www/trac-accountmanager/pkg-descr
Comment 3 Niclas Zeising freebsd_committer 2019-07-05 22:27:40 UTC
Committed, thanks!